/* 
    Document   : qm therapies slide
    Created on : June 10, 20010
    Author     : john
    Description:
        Purpose of the stylesheet follows.
*/



.therapies_wrapper {
   position: absolute;
   left: 20px;
   top: 145px;
   z-index: 4;
}


.therapies {
    width:650px;
    font-weight:normal;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    letter-spacing:2px;
    line-height:20px;
    font-size:16px;
    padding-top:5px;
    cursor:pointer;
}

div.therapies:link {
    color: red;  
}

div.therapies:visited {
    color: #626263;    
}
div.therapies:hover {
    color:#f65c3e;    
}
div.therapies:active {
    color: white;    
}
.xdescription {
    margin-top:10px;
    margin-bottom:10px;
    color:black;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:5009;
    line-height:19px;
    font-size:14px;
    letter-spacing:1px;
    
}
